Public Class PRv_picture

    Private Sub PRv_picture_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Me.TopLevel = True
    End Sub

    Private Sub ToolStripButton5_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles bt_close.Click
        Me.Close()
    End Sub

    Private Sub PictureBox1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles PictureBox1.Click
        Me.bt_close.PerformClick()
    End Sub
End Class